fields:
  addTabs:
    label: FAQ's
    type: headline

  tabs:
    type: structure
    label: Questions & Answers
    style: table
    fields:
      tabHeading:
        label: Question
        type: text
        width: 1/1
      tabText:
        label: Answer
        type: textarea
